 <!DOCTYPE html>

<html lang="ja">

<head>
   <meta charset="utf-8"/>
    
      <title>購入画面</title>


<!--boostrapを取り込むコード !-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!--fontawesomeを取り込むコード !-->
<link href="https://use.fontawesome.com/releases/v5.12.0/css/all.css" rel="stylesheet">

</head>

<body>
    
    <header>
       <nav class="navbar navbar-expand-sm sticky-top navbar-dark bg-dark my-3">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav4" aria-controls="navbarNav4" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
            <a class="navbar-brand ml-5 pl-5 " href="topPage.html">ECショップ</a>
            <div class="collapse navbar-collapse justify-content-end">
                <ul class="navbar-nav">
                    
                    <li class="nav-item">
                        <a class="nav-link mr-2 " href="cart.html"><i class="fas fa-shopping-cart"></i></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link mr-5" href="userDetail.html"><i class="fas fa-user"></i></a>
                    </li>
                </ul>
            </div>　
        </nav>
    </header>

<div class ="container">
    <div class="card-content">
　        <form action="" method="POST">
            <div class="row">
				<table class="table">
                   <thead>
                        <tr>
                            <th colspan="2" style=text-align:center;>商品名</th>
                            <th style=text-align:center;>単価</th>
                            <th style=text-align:center;>配送方法</th>
                        </tr>
                   </thead>
                      <tbody>
                          <tr>
                              <th style=text-align:center;>コーヒー<th>
                              <th style=text-align:right;>40000円</th>
                              <th  style=text-align:right;>
                                  <select name="delivery_method_id">
								    <option value="1">特急配送</option>
				                    <option value="2">通常配送</option>
								    <option value="3">日時指定配送</option>
								   </select>
                              </th>
                          </tr>
                      </tbody>
                 </table>
           </div>
          </form>
    </div>
    <div class="submit-button-area" style="text-align:center;">
         <a href="buyConfirm.html" class="btn btn-success btn-lg ">購入確認</a>
    </div>
</div><!--/container!-->
    
    <footer>
     <p class="fixed-bottom" style="text-align: center;"> © 2020 EC </p>
    </footer>
    
    </body>
</html>
                    